Bug 1358223 (CVE-2016-5444) - CVE-2016-5444 mysql: unspecified vulnerability in subcomponent: Server: Connection (CPU July 2016)
Summary: CVE-2016-5444 mysql: unspecified vulnerability in subcomponent: Server: Conne...
Status: CLOSED ERRATA
Alias: CVE-2016-5444
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20160720,reported=2...
Keywords: Security
Depends On: 1359628 1359629
Blocks: 1358225
TreeView+ depends on / blocked
 
Reported: 2016-07-20 09:55 UTC by Adam Mariš
Modified: 2019-06-08 21:20 UTC (History)
27 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-10 00:59:34 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1480 normal SHIPPED_LIVE Important: mysql55-mysql security update 2016-07-25 12:25:32 UTC
Red Hat Product Errata RHSA-2016:1481 normal SHIPPED_LIVE Moderate: mariadb55-mariadb security update 2016-07-25 12:25:13 UTC
Red Hat Product Errata RHSA-2016:1602 normal SHIPPED_LIVE Important: mariadb security update 2016-08-11 17:58:37 UTC

Description Adam Mariš 2016-07-20 09:55:57 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Connection). Supported versions that are affected are 5.5.48 and earlier, 5.6.29 and earlier and 5.7.11 and earlier. Difficult to exploit vulnerability allows unauthenticated attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized read access to a subset of MySQL Server accessible data. 

External References:

http://www.oracle.com/technetwork/topics/security/cpujul2016-2881720.html

Comment 2 Tomas Hoger 2016-07-22 21:01:40 UTC
This was already corrected in the following updates, which rebased affected packages to fixed upstream versions.

Red Hat Software Collections - rh-mysql56-mysql
https://rhn.redhat.com/errata/RHSA-2016-0705.html

Red Hat Software Collections - rh-mariadb100-mariadb
https://rhn.redhat.com/errata/RHSA-2016-1132.html

Comment 4 errata-xmlrpc 2016-07-25 08:36:37 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1481 https://rhn.redhat.com/errata/RHSA-2016-1481.html

Comment 5 errata-xmlrpc 2016-07-25 08:47:58 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1480 https://rhn.redhat.com/errata/RHSA-2016-1480.html

Comment 6 errata-xmlrpc 2016-08-11 14:03:02 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:1602 https://rhn.redhat.com/errata/RHSA-2016-1602.html


Note You need to log in before you can comment on or make changes to this bug.